package net.pingex.discordbot.json.permissions;

import java.util.HashMap;

/**
 * Json representation of a guild, contains an HashMap of commands
 */
public class Guild
{
	/**
	 * The list of commands which have permission overrides defined.
	 */
	public HashMap<String, Command> commands;

	public Guild(HashMap<String, Command> commands)
	{
		this.commands = commands;
	}
}
